@media screen and (min-width: 768px) {
    .container {
        margin-top: 2em;
    }
    .address-info {
        display: inline-block;
        text-align: right;
        padding-top: 1em;
    }
    h1 {
        margin-top: 0;
    }
    h2 {
        margin-top: 0;
    }
    .navbar-default {
        margin-bottom: 1em;
    }
    .navbar-default .navbar-nav > li > a {
        padding-left: 15px;
    }
    .logo {
        margin-top: 0;
        margin-bottom: 0;
    }
    .footer span {
        float: right;
    }
}